Subject: [Ice] Status of draft-ietf-ice-dualstack-fairness

From: "Ben Campbell" <[email-masked]>
Date: Mon, 12 Dec 2016 15:23:34 -0600

Subtitle: Ben's an idiot.

When we originally did the IETF LC for 
draft-ietf-ice-dualstack-fairness, we did so as if it were intended as 
informational, while the correct status was BCP. I agreed to re-run the 
LC as a BCP. Otherwise I think we dealt with all the comments.

But when I re-ran the last call, I got my wires crossed and misstated 
the status _again_.

So at this point, I think the right thing to do is yet another LC with 
the correct status. I think it reasonable to shorten this to 1 week, 
since the draft has been heavily reviewed already, and we are 
essentially asking one question.

Does anyone object to that course?

Thanks!

Ben.